import request from "@/utils/request";

//查询企业微信用户信息
export function getWxworkUser_ehrpm(code) {
  return request({
    url: '/wxwork/ehrpm/getInfo/' + code,
	headers: {
	  isToken: false
	},
    method: 'get'
  })
}

//根据手机号获取DRP用户信息
export function getDrpUser(staffCode) {
  return request({
    'url': '/login/byStaffCode/' + staffCode,
    headers: {
      isToken: false
    },
    'method': 'get',
  })
}